[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCellProps

Contains attributes, data, and text for grid cells.

## Declaration

Source position: grids.pas line 209

`type TCellProps = record`
`Attr: pointer;` |  | Attributes for a grid cell.
`Data: TObject;` |  | Data for a grid cell.
`Text: pchar;` |  | Display text for a grid cell.
`end;`